generator:
  class: sfPropelGenerator
  param:
    model_class:           perfil
    theme:                 fusion
    css:                   screen
    non_verbose_templates: true
    with_show:             false
    singular:              perfil
    plural:                perfils
    route_prefix:          perfil
    with_propel_route:     1
    actions_base_class:    sfActions

    config:
      actions: ~
      fields:  
          descripcion:
              attributes:
                  class:   form-control          
      list:
          display:        [descripcion]
          title:          Listado de Perfiles
          object_actions:
              _edit: ~
              _delete: ~
              accesso:
                  action:  acceso
                  label:   Accesos
                  params:  class=btn btn-xs btn-info
      filter:
          display:        [descripcion]
      form:
          display:        [descripcion]
      edit:
          title:          Editar Perfil
      new:
          title:          Nuevo Perfil
